@charset "UTF-8";
/* 基本設定： ページ全体 */
body {
	margin: 0;
	font-family: 'メイリオ',
		'Hiragino Kaku Gothic Pro', 
		sans-serif;
}

/* コンテンツA： 上の */
.conA {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100vh;
	min-height: 450px;
	background-image:url(img/check_01.jpg);
	background-position: center;
	background-size: cover;
	color: #000000;
	text-align: center;
}

.conA h1 {
	margin-top: 0;
	margin-bottom: 10px;
	font-family: 'Montserrat', sans-serif;
	font-size: 10vw;
	letter-spacing: 0.1em;
	margin-left: 0.1em;
}

.conA p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 18px;
}

.conA a {
	display: inline-block;
	margin-top: 20px;
	padding: 10px 30px;
	border: solid 3px currentColor;
	border-radius: 6px;
	background-color: #BF6A7A;
	color: #000000;
	font-size: 14px;
	text-decoration: none;
}

.conA a:hover	{
	background-image: linear-gradient(
		rgba(255,255,255,0.2),
		rgba(255,255,255,0.2)
	);
}

@media (min-width: 768px) {
	.conA h1 {
		font-size: 120px;
	}

	.conA p {
		font-size: 24px;
	}
}

/* コンテンツB： 説明　テキストと画像 */
.conB .container {
	padding-top: 2px;
}
.conB .text {
	padding: 20px;
}

.conB h2 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 20px;
}

.conB p {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.8;
	opacity: 0.8;
}


.conB a {
	color: #5D9AB2;
	color: var(--main-color);
	text-decoration: none;
}

.conB a:hover	{
	text-decoration: underline;
}

.conB .photo {
	min-height: 200px;
	background-image: url(img/ikuraneko.jpg);
	background-position: center;
	background-size: cover;
}

@media (min-width: 768px) {
	.conB .container {
		display: flex;
		flex-direction: row-reverse;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
		padding-top: 40px;
		padding-bottom: 40px;
	}

	.conB .photo {
		flex: 0 0 300px;
	}

	.conB .text {
		flex: 1;
		padding: 50px;
	}
}

/* フッター */
footer {
	color: #fff;
	background-color: #2B5566;
}

footer .container {
	padding: 40px 20px;
}

@media (min-width: 768px) {
	footer .container {
		display: flex;
		flex-wrap: wrap;
		max-width: 1000px;
		max-width: var(--large-width);
		margin-left: auto;
		margin-right: auto;
	}
}


/* フッターA： リンク*/
.footA {
	margin-bottom: 30px;
}

.footA h3 {
	margin-top: 0;
	margin-bottom: 10px;
	font-size: 20px;
}

.footA p {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 14px;
}

.footA a {
	color: inherit;
	text-decoration: none;
	display: block;
	padding: 5px;
	font-size: 14px;
	text-decoration: none;
}

.footA a:hover {
	background-color: rgba(0,0,0,0.3);
}


/* フッターB： top */
.footB {
	font-size: 12px;
	text-align: center;
    font-family: 'メイリオ',
    'Hiragino Kaku Gothic Pro', 
    sans-serif;
    padding-bottom: 5px;
}

/* コンテンツページ: イラスト記事 */
.post .container {
	max-width: 800px;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 10px;
}

.post h1 {
	padding-left: 0.5rem;
	border-left: solid 0.75rem #BF6A7A;
	font-size: 2rem;
}
.post p {
	font-size: 1rem;
	line-height: 2;
}

.post img {
	max-width: 100%;
}